Subject: Free Agricultural Software Directory & Newsletter

From: [email-masked] (AGPR)
Date: 1 Dec 1994 10:10:24 -0500

The Association of Agricultural Computing Companies (AACC) has a directory
of all members' software listed by type (farm accounting, dairy, swine,
beef, crops, etc.) with contact names, addresses & phone numbers. This
directory, along with a free software disk (LifeQuest) are available by
e-mailing:

AACC/LifeQuest Offer
[email-masked]